RubyGems Navigation menu

subclass_must_implement 0.0.2

Auto-generate abstract method stubs to mark them as required to be implemented in subclasses.

Versions:

  1. 0.0.2 - April 12, 2018 (11 KB)
  2. 0.0.1 - April 08, 2018 (9.5 KB)

Owners:

Authors:

  • Arthur Shagall

SHA 256 checksum:

292e7e4fbd15f892a23b138c66085341ce4f1db9b544e122e98c4de5056600a5

Total downloads 13,523

For this version 12,914

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: